Subject: [DNSOP] The DNSOP WG has adopted draft-jabley-dnsop-refuse-any

From: IETF Secretariat <[email-masked]>
Date: Fri, 30 Oct 2015 20:55:27 -0700

The DNSOP WG has adopted draft-jabley-dnsop-refuse-any (entered by Tim
Wicinski)

The document is available at
https://datatracker.ietf.org/doc/draft-jabley-dnsop-refuse-any/